- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Friends | List of all members
tbb::interface6::internal::basic_operation_base Class Referenceabstract
Inheritance diagram for tbb::interface6::internal::basic_operation_base:

## Friends
class | basic_handler

## Additional Inherited Members
Public Types inherited from tbb::interface6::aggregator_operation
enum | aggregator_operation_status { agg_waiting =0, agg_finished }
Public Member Functions inherited from tbb::interface6::aggregator_operation
void | start ()
| Call start before handling this operation.
void | finish ()
| Call finish when done handling this operation. More...
aggregator_operation * | next ()
void | set_next (aggregator_operation *n)

The documentation for this class was generated from the following file:

- aggregator.h

Copyright © 2005-2014 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.